
/* Navigation Bar */
 
#menu {
   width:100%;
	
	z-index: 1;
         list-style:none;
        margin:0 auto;
	padding : 28px 0 0 0;
	z-index:100;
	position:relative;
	height: 50px;
	text-align: center;
	font-family: "Myriad Pro";
        background:#f408ad;
}
 

#menu li{
	font-size:16px;
	font-weight:normal;
	padding:0;
	display:inline;
	position:relative;
	z-index:10000;
	margin: 0 0 0 0px;
	height: 50px;
	

}
#menu li a{
	padding:11px 48px;
	height: 15px;
        color:#ffffff;
}
#menu li a:hover, #menu li a.active{
color:#ffffff;
background:#2e2e2e;
}





#menu li .drop {
    padding-right:21px;
    background:url("img/drop.png") no-repeat right 8px;
    padding:11px 48px;
	height: 15px;
}
#menu li:hover .drop {
    background:url("img/drop.png") no-repeat right 7px;
}


#menu ul li:hover a{color:#ffffff; background:#2e2e2e;}

#menu li:active .drop:active{color:#ffffff; background:#2e2e2e;}

/* Drop Down */

.dropdown_4columns {
    margin:4px auto;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px 5px 10px 5px;
    border:1px solid #777777;
    border-top:none;
     
    /* Gradient background */
    background:#F4F4F4;
    background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));
 
    /* Rounded Corners */
    -moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
}
 

.dropdown_4columns {width: 800px;}

 

#menu li:hover .dropdown_4columns{
    left:-1px;
    top:auto;
}
 
/* Columns */
 
.col_1{
    display:inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
}
.col_1 {width:190px;}

 
/* Right alignment */
 
#menu .menu_right {
    float:right;
    margin-right:0px;
}
#menu li .align_right {
    /* Rounded Corners */
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
#menu li:hover .align_right {
    left:auto;
    right:-1px;
    top:auto;
}
 
/* Drop Down Content Stylings */

#menu hr {
    border-top: 1px solid #8c8b8b;
    width:130px;
    float:left;
    margin-bottom:20px;
    margin-right:20px;
}
 
#menu p, #menu h2, #menu h3, #menu ul li {
    font-family:Arial, Helvetica, sans-serif;
    line-height:21px;
    font-size:15px;
    text-align:left;
}
#menu h2 {
    font-size:21px;
    font-weight:400;
    letter-spacing:-1px;
    margin:7px 0 14px 0;
    padding-bottom:14px;
    border-bottom:1px solid #666666;
}
#menu h3 {
    font-size:14px;
    margin:7px 0 14px 0;
    padding-bottom:7px;
    border-bottom:1px solid #888888;
}
#menu p {
    line-height:18px;
    margin:0 0 10px 0;
}
 
#menu li:hover div a {
    font-size:13px;
    color:black;
    padding:5px 5px 5px 5px;
    overflow: hidden;
    width:100%;

}
#menu li:hover div a:hover {
    color:white;
    background:black;
}
#menu li ul {
    list-style:none;
    padding:0;
    margin:0 0 12px 0;
}
#menu li ul li {
    font-size:12px;
    line-height:24px;
    position:relative;
    padding:0;
    margin:0;
    float:none;
    text-align:left;
    width:180px;
}
#menu li ul li:hover {
    background:none;
    border:none;
    padding:0;
    margin:0;
}
#menu li .greybox li {
    background:#F4F4F4;
    border:1px solid #bbbbbb;
    margin:0px 0px 4px 0px;
    padding:4px 6px 4px 6px;
    width:146px;
 
    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
    background:#ffffff;
    border:1px solid #aaaaaa;
    padding:4px 6px 4px 6px;
    margin:0px 0px 4px 0px;
}